[law]
id = 10007517
name = "Gewerbeordnung"

[[law.classifiers]]
name = "Hauptstück"
is_root = true 
match_function = "contains"

[[law.classifiers]]
name = "numbering"
is_root = false
match_function = "starts_with_number"

[[law.classifiers]]
name = "letter"
is_root = false
match_function = "starts_with_letter"

[[law.classifiers]]
name = "dash"
is_root = false
match_function = "starts_with_dash"


[parser]
remove_strings = [
	"<gdash />",
	"<b>", "</b>",
	"<i>", "</i>",
	"<n>", "</n>",
	"<sub>", "</sub>",
	"<super>", "</super>",
]

[[parser.replace_rules]]
find = """<absatz typ="abs" ct="text" halign="j">§ 28a entfällt.</absatz>""" 
replace_with = """<absatz typ="abs" ct="text" halign="j"><gldsym>§ 28a.</gldsym>entfällt.</absatz>""" 

[[parser.replace_rules]]
find = """<ueberschrift typ="g1" ct="text" halign="c">Aufsuchen von Privatpersonen</ueberschrift>"""
replace_with = """<ueberschrift typ="g1" ct="text" halign="c">- Aufsuchen von Privatpersonen</ueberschrift>"""

[[parser.replace_rules]]
find = """<absatz typ="abs" ct="text" halign="j">§§ 295 bis 332 entfallen.</absatz>"""
replace_with = """<absatz typ="abs" ct="text" halign="j"><gldsym>§§ 295 bis 332</gldsym> entfallen.</absatz>"""

[[parser.replace_rules]]
find = """<absatz typ="abs" ct="text" halign="j">§ 343 entfällt.</absatz>"""
replace_with = """<absatz typ="abs" ct="text" halign="j"><gldsym>§ 343</gldsym> entfällt.</absatz>"""

[[parser.replace_rules]]
find = """<ueberschrift typ="g1" ct="text" halign="c">Niederlassungsfreiheit</ueberschrift>"""
replace_with = """<ueberschrift typ="g1" ct="text" halign="c">- Niederlassungsfreiheit</ueberschrift>"""

[[parser.replace_rules]]
find = """<absatz typ="abs" ct="text" halign="j">§ 374 entfällt.</absatz>"""
replace_with = """<absatz typ="abs" ct="text" halign="j"><gldsym>§ 374</gldsym> entfällt.</absatz>"""
